[Strings]
Title=Ажурирање програма Firefox
Info=Firefox инсталира ажурирање и ускоро ће се покренути…
MozillaMaintenanceDescription=Mozilla сервис за одржавање обезбеђује да увек имате последње и најбезбедније издање Mozilla Firefox-а на рачунару. Одржавање Firefox-а у најновијем изадњу је веома битно за безбедност на интернету па Mozilla препоручује да овај сервис држите укљученим.

; IMPORTANT: This file should always start with a newline in case a locale
; provided updater.ini does not end with a newline.
; Application to launch after an update has been successfully applied. This
; must be in the same directory or a sub-directory of the directory of the
; application executable that initiated the software update.
[PostUpdateWin]
; ExeRelPath is the path to the PostUpdateWin executable relative to the
; application executable.
ExeRelPath=uninstall\helper.exe
; ExeArg is the argument to pass to the PostUpdateWin exe
ExeArg=/PostUpdate
